Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 08-MaR-2021
From: Deeksha Dadu <[email-masked]>
To: Vimal Tewari <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Abhishek Dalal <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Date: Tue, 9 Mar 2021 15:14:09 +0000

Guys, what the hell is going on here??

Remember penalties will be double this time for all these stupid mistakes or simple termination without any further notice

From: Vimal Tewari <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 March 2021 at 7:13 PM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Abhishek Dalal <[email-masked]<mailto:[email-masked]>>, harsh sharma <[email-masked]<mailto:[email-masked]>>, nushat hashmi <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 08-MaR-2021

Hi Team,

PFA for the audit report for dated 08-MaR-2021.

Chat ID: QPFMU6ELXR
01:09:27 am) Abhishek - Hello. How may I help you?
01:19:41 am) Abhishek - Are you interested in any of the services we provide? https://www.colocationamerica.com/services
01:20:03 am) Visitor - Visitor left the chat. Can you please explain, why there was no response for 10mins?

Chat ID: QP7MAYZGHV
11:13:17 am) Visitor - Tell me what about Raised Floor in Data Center?
11:14:03 am) Nushat - Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
11:16:04 am) Nushat - Do you looking for Data Centers?
11:16:14 am) Visitor - yes
11:16:19 am) Nushat - We are just a front desk of colocation America. However, I will be more than happy to check with our sales team about the Data Center. Please let me know your name, email address and contact number
11:17:30 am) Visitor - My name is Shahan, and my email address is " [email-masked]<mailto:[email-masked]>
11:17:51 am) Visitor - My Cell number +9203332200254
11:18:43 am) Nushat - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. Can you please explain, why did you raised this to Sales team since, you already shared the correct info at first about our services?

Chat ID: QPCMEZUXW8
11:43:59 am) Visitor - Do you have any idea about Grounding for Data Center?
11:44:50 am) Visitor - Tell me Standard Temperature Range and Humidity for Data Center?
11:45:29 am) Visitor - Sorry, we donot have any general information.
11:46:34 am) Visitor - What about Tiear Levels of Data Center?
11:47:19 am) Nushat - We have forwarded your concernt to the sales team. The will update you. Again, it was a general question and sales team can't help you with that however, let me tell you All our Datacenters are tier 3 standard datacenters. This query was not addressed by you therefore, please requesting you to go through Canned Response #Datacenter - Tier Rating & please let me know if you have any doubts?

Chat ID: QPENW0ROWC
11:59:00 am) Nushat - Hello, would you like to talk about our services?
11:59:00 am) Visitor - Where is the product made?
11:59:19 am) Nushat - How may i help you today?
11:59:42 am) Visitor - Where is the product made?
12:00:16 pm) Visitor - Where is the product made?
12:00:21 pm) Visitor - Where is the product made?
12:00:26 pm) Visitor - Where is the product made?
12:00:34 pm) Visitor - Where is the product made?
12:01:04 pm) Visitor - Why offer a service when you do not provide it?
12:01:21 pm) Nushat - Are you interested in any of the services we provide? https://www.colocationamerica.com/services
12:01:46 pm) Visitor - Can you not read?
12:02:26 pm) Nushat - Sorry, Can you explain?
12:04:33 pm) Visitor - Visitor left the chat. Please explain @Nushat, why it is so hard to understand that it was a general question?

Chat ID: QPXNYSEZYS
10:10:40 pm) Harsh - Hello, would you like to talk about our services?
10:10:40 pm) Visitor - Hi yes
10:11:23 pm) Harsh - How may I help you?
10:16:33 pm) Visitor - Visitor left the chat. May I ask, what happened here why didn't you responded for 5mins?

Total Chat availability for Colocation dated 08-MaR-2021 : 23h 56min
Series  1am-2am 7am-8am 1pm-2pm 2pm-3pm 3pm-4pm 9pm-10pm        10pm-11pm
Availability    59min 59s       59min 3s        58min 26s       59min 36s       59min 35s       59min 44s       59min 34s
Agent on shift  Abhishek        Nushat  Nushat + Vimal  Nushat + Vimal  Nushat + Vimal  Vimal   Harsh
===================================================================================================================
Total Chat availability for JayWay dated 08-MaR-2021 : 23h 58min
Series  7am-8am
Availability    58min 30s
Agent on shift  Nushat

Thanks & Regards
Vimal Tewari